/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.desktop\.scss}line{font-family:\0000316}}
#block-digitalmanuscript-blocks-header .logo {
  width: 260px;
  height: 28px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.desktop\.scss}line{font-family:\0000321}}
#block-digitalmanuscript-blocks-header .newsletter {
  margin-left: 0px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.desktop\.scss}line{font-family:\0000325}}
#block-digitalmanuscript-blocks-header .main-menu {
  padding: 15px 5px;
  width: 32%;
  text-align: center;
  float: right;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.desktop\.scss}line{font-family:\0000331}}
#block-digitalmanuscript-blocks-header .main-menu a {
  margin: 0 5px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.desktop\.scss}line{font-family:\0000337}}
#block-digitalmanuscript-blocks-header .header-item a {
  margin: 0 3px;
  font-size: 0.9em;
}
